<?xml version="1.0" encoding="GB2312"?>
<opencv_storage>

	<!--YOLOV5检测器 -->
	<DetectorYOLOV5>
		<ModelPathDynamic>"../Resource/Models/yolov5s_Nx3xNxN.onnx"</ModelPathDynamic>
		<ModelPathStatic>"../Resource/Models/yolov5s.onnx"</ModelPathStatic>
		<ClassNameFile>"../Resource/Models/coco.names"</ClassNameFile>
		<UseFP16>0</UseFP16><!--是否使用FP16-->
		<NumberOfClasses>80</NumberOfClasses><!--类别数(不包括背景类)，COCO:80,VOC:20-->
		<ConfidenceThreshold>0.25</ConfidenceThreshold>
		<NMSThreshold>0.5</NMSThreshold>
		<ObjectThreshold>0.5</ObjectThreshold>
	</DetectorYOLOV5>

</opencv_storage>
